CVE-2008-2849

2008-06-25T12:36:00
ID CVE-2008-2849
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

Cross-site scripting (XSS) vulnerability in the TrailScout module 5.x before 5.x-1.4 for Drupal allows remote authenticated users, with create post permissions, to inject arbitrary web script or HTML via unspecified vectors.